Subject: [Netconf] Ben Campbell's No Objection on charter-ietf-netconf-18-10: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Wed, 12 Apr 2017 14:22:13 -0700

Ben Campbell has entered the following ballot position for
charter-ietf-netconf-18-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-netconf/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I think this is ready for external review, which I understand to be the
intent. I do not think it is ready for approval until the external review
occurs.